package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercShopTrolley;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercShopTrolleyMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercShopTrolley record);

    int insertSelective(TbPlussMercShopTrolley record);

    TbPlussMercShopTrolley selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercShopTrolley record);

    int updateByPrimaryKey(TbPlussMercShopTrolley record);
}